ServerEvents.recipes(event =>
  event.shaped('1x avaritia:neutron_gear', [
    'CAC', 
    'ABA',
    'CAC'  
  ], {
    A: 'avaritia:neutron_ingot', 
    B: 'avaritia:crystal_matrix_ingot',  
    C: 'avaritia:neutron_nugget'   
  }
))

ServerEvents.recipes(event =>
  event.remove({ id: 'avaritia:neutron_gear' }
))
